{% extends "admin/base.html.jinja" %}
{% block content %}
  <section class="container mb-5">
    <div class="row justify-content-center">
      <div class="col-4">
        <div class="card">
          <div class="card-header">API Token erstellen</div>
          <div class="card-body">
            <form class="mb-0" method="POST">
              <div class="mb-3">
                <label for="nummernkreis" class="form-label"
                  >Nummernkreis</label
                >
                <input
                  name="nummernkreis"
                  type="text"
                  class="form-control"
                  id="nummernkreis"
                  placeholder="01000"
                  required
                />
              </div>
              <div class="mb-3">
                <label for="description" class="form-label">Beschreibung</label>
                <textarea
                  name="description"
                  class="form-control"
                  id="description"
                  placeholder="Beschreibung"
                  rows="3"
                  required
                ></textarea>
              </div>
              <div class="d-flex flex-column align-items-strech gap-2">
                <button type="submit" class="btn btn-success">Erstellen</button>
                <a href="/admin/" class="btn btn-outline-secondary"
                  >Abbrechen</a
                >
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </section>
{% endblock %}
